# KamiApiSysPaymentV1SysPaymentRecordsGetReq

## Properties

| Name                | Type       | Description | Notes                             |
| ------------------- | ---------- | ----------- | --------------------------------- |
| **userId**          | **string** |             | [optional] [default to undefined] |
| **transactionType** | **string** |             | [optional] [default to undefined] |
| **current**         | **number** | 页数        | [default to undefined]            |
| **pageSize**        | **number** | 页码        | [default to undefined]            |

## Example

```typescript
import { KamiApiSysPaymentV1SysPaymentRecordsGetReq } from './api';

const instance: KamiApiSysPaymentV1SysPaymentRecordsGetReq = {
  userId,
  transactionType,
  current,
  pageSize
};
```

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)
